@import '../../../assets/style/params.scss';

.author
{
  display: flex;
  flex-direction: column;
  align-items: center;

  &__image
  {
    width: 70px;
    height: 70px;
  }

  &__image img
  {
    max-width: 100%;
    object-fit: cover;
  }

  &__name
  {
    color: $text-color-primary;
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 5px;
  }

  &__position
  {
    color: $text-color-primary;
    font-size: 15px;
  }
}